Посоветуйте программу архивации на NW 5.1 (кроме ArcServe)

Обсуждение технических вопросов по продуктам Novell

Посоветуйте программу архивации на NW 5.1 (кроме ArcServe)

Сообщение Dmitri » 24 окт 2002, 17:52

сабж, вобщем.
ArcServe 6.6 запускаться не хочет - вешает сервер...
Dmitri
 
Сообщения: 30
Зарегистрирован: 30 июл 2002, 11:57

Сообщение Музалёв Николай » 24 окт 2002, 18:06

А что, совсем-совсем ничего не помогает запустится?
А сам-то легальный, или пиратский (он же бета)?
armoracia rusticana (lat.), "блины" и "фиги" всех видов, а также смайлики - крайне не желательны !
Музалёв Николай
 
Сообщения: 3026
Зарегистрирован: 04 июн 2002, 19:58
Откуда: Беларусь. МИНСК.

Попробуйте Tapeware

Сообщение Кашуро Константин » 25 окт 2002, 06:28

www.tapeware.com про кряки говорить не буду - сами найдете. Программа простенькая, но не без глюков
Это было после 3-го Электронного Джихада
Аватара пользователя
Кашуро Константин
 
Сообщения: 168
Зарегистрирован: 05 июн 2002, 11:16
Откуда: г.Ханты-Мансийск

Сообщение Dmitri » 25 окт 2002, 07:51

Музалёв Николай писал(а):А что, совсем-совсем ничего не помогает запустится?
А сам-то легальный, или пиратский (он же бета)?


Не помогает :(
Вроде делаю всё по описанию, сначала не видел контроллер с накопителем, заменил драйвера, поставил на ArcServe сервис пак 4, устанавливал всё это дело с 98 и ХР, вручную ставил/удалял очередь и сервер backup..... Выдаёт ошибку при загрузке arcserve.nlm - не может запустить консоль arcserve (вешает консоль сервера). Смотрел на их сайте описание ошибки - не хватает памяти серверу!!! Скажите пожалуйста.... :) На сервере 1 гиг оперативки, ещё ни одно приложение не жаловалось! Короче, не в оперативке дело....

А сама программа пиратская :( Пока денег нет на легальную. Если всё настроится и заработает, буду просить денег на легальную!
Dmitri
 
Сообщения: 30
Зарегистрирован: 30 июл 2002, 11:57

Сообщение Владимир Никитин » 25 окт 2002, 08:39

Ответ Сергея Дуброва на соседнем форуме :

"Q: Is ARCserve v6.0 or v6.1 for NetWare сompatible with NetWare v5.0 or v5.1 ?

A: ARCserve v6.0 or v6.1 for NetWare is not compatible with NetWare v5.0 or v5.1. ARCserveIT v6.6 or later is compatible with NetWare v5.0 and v5.1. For upgrade information please see http://www.ca.com/upgrade/arcserveit_nw_matrix.htm"
Аватара пользователя
Владимир Никитин
 
Сообщения: 445
Зарегистрирован: 05 июн 2002, 07:38
Откуда: Ростов-на-Дону


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Clericos и гости: 4